@charset "utf-8";
.more a {
    padding: 16px 50px 14px;}
.more p {
    font-size: clamp(14px, 1.6vw, 18px);
line-height: 1.6;}
.news_e .contents {
  width: 100%;
}
.news_e .contents .webgene-blog .webgene-item a {
  padding: 0;
}
.news_e .contents .label {
  gap: 20px;
}
.news_e .contents .webgene-blog .webgene-item a .date {
  white-space: nowrap;
}
.news_e .contents .webgene-blog .webgene-item a .cate {
  color: #F25121;
  border: 1px solid #F25121;
  padding: 0 5px;
}
 .webgene-pagination {
 margin-top: 50px;
}

.news_detail .webgene-blog {
  max-width: 1000px;
  margin: 0 auto;
}

.news_detail .catelabel {
    border-radius: 1px;
    
    padding: 0px 10px;
    border: #000 solid 1px;
}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

